Error: No compatible USB Bluetooth 4.0 device found!

Hello together, I try to start node-red on my win 10 surface 6. All seems pretty installed but on starting node red i get this error and it doesn´t start. The surface supports LMP 8.37 ... means Bluetooth 4.2. But I get the error that there is no compatible Bluetooth 4.0 device.
How can I solve this? I already tried to install a generic usb BLE with no success.

26 Jul 14:22:16 - Error: No compatible USB Bluetooth 4.0 device found!
at BluetoothHciSocket.bindUser (C:\Users\studi.node-red\node_modules@abandonware\bluetooth-hci-socket\lib\usb.js:88:11)
at BluetoothHciSocket.bindRaw (C:\Users\studi.node-red\node_modules@abandonware\bluetooth-hci-socket\lib\usb.js:44:8)
at Hci.init (C:\Users\studi.node-red\node_modules@abandonware\noble\lib\hci-socket\hci.js:100:35)
at NobleBindings.init (C:\Users\studi.node-red\node_modules@abandonware\noble\lib\hci-socket\bindings.js:78:13)
at C:\Users\studi.node-red\node_modules@abandonware\noble\lib\noble.js:60:24
at processTicksAndRejections (internal/process/task_queues.js:79:11)

C:>Error: No compatible USB Bluetooth 4.0 device found!Error: No compatible USB Bluetooth 4.0 device found!

Thanks for hints! Chris